mail/libetpan - The NetBSD Packages Collection

Really nice mail library

The purpose of this mail library is to provide a portable, efficient
middleware for different kinds of mail access. When using the drivers
interface, the interface is the same for all kinds of mail access,
remote and local mailboxes.

Current implemented drivers are mbox, MH, maildir, POP3, IMAP4rev1
and NNTP.

Build dependencies

pkgtools/cwrappers devel/libtool-base devel/automake devel/autoconf devel/pkgconf

Runtime dependencies

security/cyrus-sasl www/curl databases/db4 security/cyrus-sasl www/curl

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hflibetpan-1.9.4nb2.tgz
NetBSD 8.0earmv7hflibetpan-1.9.4nb1.tgz
NetBSD 8.0earmv7hflibetpan-1.9.4nb2.tgz
NetBSD 8.0i386libetpan-1.9.4nb1.tgz
NetBSD 8.0i386libetpan-1.9.4nb2.tgz
NetBSD 8.0powerpclibetpan-1.9.4nb1.tgz
NetBSD 8.0powerpclibetpan-1.9.4nb2.tgz
NetBSD 8.0powerpclibetpan-1.9.4nb2.tgz
NetBSD 8.0powerpclibetpan-1.9.4nb2.tgz
NetBSD 8.0x86_64libetpan-1.9.4nb1.tgz
NetBSD 8.0x86_64libetpan-1.9.4nb2.tgz
NetBSD 9.0aarch64libetpan-1.9.4nb2.tgz
NetBSD 9.0aarch64libetpan-1.9.4nb1.tgz
NetBSD 9.0aarch64libetpan-1.9.4nb2.tgz
NetBSD 9.0alphalibetpan-1.9.4nb2.tgz
NetBSD 9.0alphalibetpan-1.9.4nb1.tgz
NetBSD 9.0alphalibetpan-1.9.4nb2.tgz
NetBSD 9.0earmlibetpan-1.9.4nb1.tgz
NetBSD 9.0earmlibetpan-1.9.4nb2.tgz
NetBSD 9.0earmlibetpan-1.9.4nb2.tgz
NetBSD 9.0earmv6hflibetpan-1.9.4nb2.tgz
NetBSD 9.0earmv6hflibetpan-1.9.4nb1.tgz
NetBSD 9.0earmv6hflibetpan-1.9.4nb2.tgz
NetBSD 9.0earmv7hflibetpan-1.9.4nb2.tgz
NetBSD 9.0earmv7hflibetpan-1.9.4nb1.tgz
NetBSD 9.0earmv7hflibetpan-1.9.4nb2.tgz
NetBSD 9.0earmv7hflibetpan-1.9.4nb2.tgz
NetBSD 9.0i386libetpan-1.9.4nb1.tgz
NetBSD 9.0i386libetpan-1.9.4nb2.tgz
NetBSD 9.0i386libetpan-1.9.4nb2.tgz
NetBSD 9.0m68klibetpan-1.9.4nb1.tgz
NetBSD 9.0m68klibetpan-1.9.4nb1.tgz
NetBSD 9.0m68klibetpan-1.9.4nb2.tgz
NetBSD 9.0m68klibetpan-1.9.4nb2.tgz
NetBSD 9.0mips64eblibetpan-1.9.4nb2.tgz
NetBSD 9.0mips64eblibetpan-1.9.4nb1.tgz
NetBSD 9.0mips64eblibetpan-1.9.4nb1.tgz
NetBSD 9.0mips64eblibetpan-1.9.4nb1.tgz
NetBSD 9.0mips64eblibetpan-1.9.4nb2.tgz
NetBSD 9.0mipsellibetpan-1.9.4nb2.tgz
NetBSD 9.0mipsellibetpan-1.9.4nb1.tgz
NetBSD 9.0mipsellibetpan-1.9.4nb1.tgz
NetBSD 9.0mipsellibetpan-1.9.4nb2.tgz
NetBSD 9.0powerpclibetpan-1.9.4nb2.tgz
NetBSD 9.0powerpclibetpan-1.9.4nb1.tgz
NetBSD 9.0powerpclibetpan-1.9.4nb2.tgz
NetBSD 9.0powerpclibetpan-1.9.4nb2.tgz
NetBSD 9.0sparc64libetpan-1.9.4nb2.tgz
NetBSD 9.0sparc64libetpan-1.9.4nb1.tgz
NetBSD 9.0sparc64libetpan-1.9.4nb2.tgz
NetBSD 9.0x86_64libetpan-1.9.4nb2.tgz
NetBSD 9.0x86_64libetpan-1.9.4nb2.tgz
NetBSD 9.0x86_64libetpan-1.9.4nb1.tgz
NetBSD 9.0x86_64libetpan-1.9.4nb2.tgz
NetBSD 9.0x86_64libetpan-1.9.4nb2.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.